<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Producer</title>
    <link rel="stylesheet" href="plain/css/producesheet.css">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.css">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/popper.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/Jquery.js">
    <link rel="stylesheet" href="plain/bootstrap5/js/bootstrap.min.js">
    <link rel="stylesheet" href="plain/bootstrap5/css/bootstrap.min.css">
</head>
<body>
    <section id="nav-bar">
        <nav class="navbar navbar-expand-lg navbar-light">
<a class="navbar-brand" href="#"><img src="image/trade.jpg"></a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="navbarNav">
<ul class="navbar-nav ml-auto">
<li class="nav-item">
<a class="nav-link" href="trade.html"><i class="fa fa-home mr-1" aria-hidden="true"></i>Home</a>
</li>
<li class="nav-item">
<a class="nav-link" href="image.html"><i class="fa fa-camera mr-1" aria-hidden="true"></i>Gallery</a>
</li>
<li class="nav-item">
<a class="nav-link" href="about.html"><i class="fa fa-info mr-1" aria-hidden="true"></i>About</a>
</li>
<li class="nav-item">
<a class="nav-link active" href="produce.html"><i class="fa fa-users mr-1" aria-hidden="true"></i>Producers</a>
</li>
<li class="nav-item">
<a class="nav-link" href="tradex.html"><i class="fa fa-shopping-cart mr-1" aria-hidden="true"></i>Trade</a>
</li>
<li class="nav-item">
<a class="nav-link" href="#"><i class="fa fa-phone mr-1" aria-hidden="true"></i>Contact</a>
</li>
                  </ul>
                </div>
              </nav>
</section>






</body>
</html>